
body{font-family: 'Open Sans', sans-serif; background:url(../images/pat-img.png) repeat}

h1,h2,h3,h4{font-family: 'Open Sans', sans-serif;}
.top-div{background:#006699; padding:20px 0 50px 0;  }
header{position:fixed; top:0; left:0; width:100%; z-index:999}
.top-div.active{height:0; overflow:hidden;  }
header.active .top-div{padding-bottom:11px;}
.top-contact{margin:0; padding:0; list-style:none;  font-size:13px; margin-top:0px;}
.top-contact li{float:left; width:33%; color:#9acee8; background:url(../images/line-img.png) no-repeat 96% center; padding:0px 18px 0px 0;}
.top-contact li p{margin-bottom:0}
.top-contact li .text{display:inline-block; vertical-align:middle}
.top-contact li .icon{margin-right:10px;}
.top-contact li.last{background:none}
.text1{color:#9acee8; font-size:13px; padding:0px 18px 0px 0; line-height:20px;}
.text2{color:#9acee8; font-size:13px; padding:0px 18px 0px 0; line-height:20px; margin-right:-30px;}



.top-contact1{margin: 0px -421px 0px 0px !important; padding:0; list-style:none;  font-size:13px;}
.top-contact1 li{float:left; width:33%; color:#9acee8; background:url(../images/line-img.png) no-repeat 96% center; padding:0px 18px 0px 0;}
.top-contact1 li p{margin-bottom:0}
.top-contact1 li .text{display:inline-block; vertical-align:middle}
.top-contact1 li .icon{margin-right:10px;}
.top-contact1 li.last{background:none}



.mwt_nav{background:#ae2f9a; padding:10px; -webkit-border-radius: 80px;-moz-border-radius: 80px;border-radius: 80px; margin-top:-30px;}
.mwt_nav.active{-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.menu-pr{position:relative}
.mwt_nav .navbar-brand{padding:0; display:none}
.mwt_nav .navbar-default{border:none; box-shadow:none; background:none}
.mwt_nav .navbar{margin:0; min-height:inherit}
.mwt_nav .nav > li > a{padding:0 56px; background:none; line-height:50px; font-family:Arial, Helvetica, sans-serif; font-size:17px; text-transform:uppercase; font-family:'OswaldBook',Arial, Helvetica, sans-serif; outline:none; color:#fff;background:url(../images/menu-line.png) no-repeat right center}
.mwt_nav .navbar-default .navbar-nav > .active > a,.mwt_nav .nav > li > a:hover{color:#000; box-shadow:none; background:url(../images/menu-line.png) no-repeat right center}
.mwt_nav .nav > li.last a{background:none}
.menu-shadow{background:url(../images/menu-shadow-bg.png) no-repeat center bottom; padding-bottom:65px; width:100%;      position: absolute; left:0; top:0    z-index: 500; }
.banner-div1{ width: auto;}
 
.banner-div{position:relative;}
.banner-top-link{position:absolute; bottom:0; max-width:508px; z-index:333; margin-left:-254px; left:50%;}
.banner-top-link a{ float:left}
.white-p-bg{background:url(../images/pat-img.png) repeat; padding:50px 0}
.car-right-text{padding-left:0;}
.car-right-text h3{font-size:17px; color:#ae2f9a; font-weight:700}

.cube-div{background:url(../images/bg01.jpg) no-repeat center center; background-size:cover; padding:50px 0}

.cube-div ul{margin:0; padding:0 15px; list-style:none}
.cube-div ul li{float:left; width:22.5%; margin:0 -15px;}
.cube-div ul li img{width:100%; height:auto;
transition:All .5s ease;
-webkit-transition:All .5s ease-out;
-moz-transition:All .5s ease-out;
-o-transition:All .5s ease-out;
transform:  scale(1);
-webkit-transform:  scale(1);
-moz-transform:  scale(1);
-o-transform:  scale(1);
-ms-transform:  scale(1);}
.cube-div ul li:hover img{
transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;
transform:  scale(1);
-webkit-transform:  scale(1.1);
-moz-transform:  scale(1.1);
-o-transform:  scale(1.1);
-ms-transform:  scale(1.1);
}

/* Grow */
.hvr-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


.service-content{margin-top:70px; line-height:50px; font-size:16px;}

.service-content h2{font-family:"Courier New", Courier, monospace; font-weight:550;}


.service-content1{margin-top:70px; line-height:50px; text-align:right; font-size:16px;}

.service-content1 h2{font-family:"Courier New", Courier, monospace; font-weight:550;}


.img-4-product{padding:1px;}
.img-4-product img{border: 5px solid #99cde7; padding:0px; border-radius:10px 10px 10px 10px; width:100%;  height:auto;transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; }
.img-4-product .col-sm-3:hover img{transform:  scale(1.1);
-webkit-transform: scale(1.1);
-moz-transform:  scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1); opacity:.5}
.p-img{ padding-bottom:7px; overflow:hidden}
.p-img img{width:100%; height:auto;transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease; }
.product-page p{margin-bottom:20px;}
.gallery-page{margin-top:50px;}


.gallery-page .col-sm-3{margin-bottom:50px;}


.contact-div{background:url(../images/bg02.jpg)  no-repeat center center fixed; background-size:cover; padding:50px 0}
.contact-div h3{font-weight:700; font-size:18px; color:#a59f9f; text-shadow:0 1px 2px #000}
.text-fild-bg{border:4px solid rgba(0,0,0,.3); padding:0 15px; background:rgba(0,0,0,.4); -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;margin-bottom:15px; position:relative}
.text-fild-bg input{display:block; background:none; margin:0; padding:12px 0; font-size:16px; border:none; color:#fff; width:100%; outline:none}
.text-fild-bg select{display:block; background:none; margin:0; padding:12px 0; font-size:16px; border:none; color:#fff; width:100%; outline:none}
.text-fild-bg .right-line{background:url(../images/devider02.png) no-repeat center right}
.text-fild-bg textarea{display:block; background:none; margin:0; padding:12px 0; font-size:16px; border:none; color:#fff; width:100%; height:230px; outline:none}
.text-fild-bg button{position:absolute; bottom:5px; right:0; background:none; border:none; outline:none}
.package-section{background:url(../images/bg03.jpg) repeat-x top}
.inside-package{margin-top:-50px; text-align:center; padding-bottom:15px;}
.inside-package h3{font-size:18px; color:#ae2f9a; font-weight:700}
.inside-package .thum-img img{width:100%; height:auto; 
transition:All .5s ease;
-webkit-transition:All .5s ease-out;
-moz-transition:All .5s ease-out;
-o-transition:All .5s ease-out;
transform:  scale(1);
-webkit-transform:  scale(1);
-moz-transform:  scale(1);
-o-transform:  scale(1);
-ms-transform:  scale(1);}
.inside-packag{width:100%; height:auto; 
transition:All .5s ease;
-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;
transform:  scale(1);
-webkit-transform:  scale(1.1);
-moz-transform:  scale(1.1);
-o-transform:  scale(1.1);
-ms-transform:  scale(1.1);}


.inside-package .inside-text{max-width:250px; margin:0 auto}

.footer-div{background:#006699; padding:20px 0; color:#000}
.footer-div ul{display:table; margin:0 auto; padding:0; list-style:none;}
.footer-div ul li{float:left}
.footer-div ul li a{color:#cccccc; display:block; padding:0 20px;}
.footer-div h3{font-size:15px; font-weight:700; margin:30px 0 20px 0}
.footer-social{margin-top:60px;}
.footer-social a{padding:0 5px;}
.footer-social img{-webkit-transition:All .5s ease;
-moz-transition:All .5s ease;
-o-transition:All .5s ease;}
.footer-social img:hover{transform: rotate(360deg);
-webkit-transform: rotate(360deg);
-moz-transform: rotate(360deg);
-o-transform: rotate(360deg);
-ms-transform: rotate(360deg);}
.copy-right{text-align:center; padding:15px; color:#4e4e4e; background:#a59f9f; font-size:11px;}
.read-more02:hover{opacity:.6;}
img{max-width:100%; height:auto}
.about-car{margin-top:-178px; position:relative; max-width:740px; margin-bottom:50px;}

.cw01{position:absolute;     left: 110px;    z-index: 190;    bottom: 33px;}
.cw02{position:absolute;     right: 223px;    z-index: 190;    bottom: 33px;}
.inside-header-text{text-align:center; margin-top:85px; float:right; color:#fff; text-transform:uppercase;}
.inside-header-text h1{margin:0; font-family:'old_pressregular',Arial, Helvetica, sans-serif; font-size:54px; line-height:54px;}
.inside-header-text h3{margin:0; font-family:'old_pressregular',Arial, Helvetica, sans-serif; font-size:24px; line-height:24px;}

.innner-background{
	height:400px; 
-webkit-animation: backgroundScroll 50s linear infinite;
animation: backgroundScroll 50s linear infinite;	
background-repeat:repeat-x;
}
 
 
@-webkit-keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -1000px 0;}
}
 
@keyframes backgroundScroll {
from {background-position: 0 0;}
to {background-position: -1000px 0;}
}


.rotate-img{-webkit-animation: rotateImg 20s linear infinite;
animation: rotateImg 20s linear infinite;}
@-webkit-keyframes rotateImg {
from {transform: rotate(0deg);}
to {transform: rotate(360deg) }
}
 
@keyframes rotateImg {
from {transform: rotate(0deg);}
to {transform: rotate(360deg) }
}


.page-title{text-transform:uppercase; margin-bottom:50px; font-family:'old_pressregular',Arial, Helvetica, sans-serif;}
.page-title h1{margin:0; font-family:'old_pressregular',Arial, Helvetica, sans-serif; padding:0; font-size:54px; line-height:54px;}
.page-title h2{margin:0; font-family:'old_pressregular',Arial, Helvetica, sans-serif; padding:0;  font-size:40px; line-height:40px;}
.page-title h3{margin:0; font-family:'old_pressregular',Arial, Helvetica, sans-serif; padding:0;  font-size:24px; line-height:24px; font-weight:bold;}
.page-title .left{display:inline-block; margin-right:10px; text-align:center; padding:0 15px; border-right:1px solid #333030; display:inline-block;vertical-align:middle}
.page-title .right{display:inline-block; vertical-align:bottom}


.tbl-design th,.tbl-design td{padding:10px; text-align:center}
.tbl-design thead{background:#9acee8;}
.ab-tbl-car{margin-top:20px; margin-bottom:30px; }


.ab-tbl-car h3{margin:0; font-size:16px; font-weight:700;}
.car-d-list{padding:0  0 100px 0; overflow:auto}
.about-text02{margin-bottom:60px;}
.about-text02 p{margin-bottom:50px;}

.about-text03{margin-bottom:5px; margin-top:50px;}
.about-text03 p{margin-bottom:5px;}

.about-text04{margin-top:30px; margin-bottom:50px;}
.about-text04 h2{margin-bottom:20px;}

.aaa{margin-left:-100px;  position:relative;}
. bbb{width:1200px !important; }

.left-icon {
    position: fixed !important;
    z-index: 1001 !important;
    bottom: 10px;
    right: 50px;
}



















@media (max-width: 1199px) {
	.top-contact li{font-size:10px;}
	.top-contact1 li{font-size:10px;}
	.mwt_nav .nav > li > a{    padding: 0 37px;}
	.menu-shadow{background-size:100% 120px;     padding-bottom: 54px;}
}

@media (max-width: 991px) {
	
	.mwt_nav .nav > li > a{    padding: 0 18px;}
.menu-shadow{     padding-bottom: 53px;}
.logo{text-align:center; padding-bottom:10px;}

.cube-div ul li{    width: 24.2%;}

.table{width:50%;}
}

@media (max-width: 980px) {

.aaa{margin-left:0px;  position:relative;}

.veh-right h3 {margin-left:-200px}
.veh-right h3{margin-left:30px}

}
@media (max-width: 800px) {
.top-contact1{margin: 0px -50px 0px 0px !important;}
}
@media (max-width: 767px) {
	.menu-shadow{     padding-bottom: 50px;}
	.mwt_nav .navbar-brand{display:inline-block; padding:12px 15px; color:#fff;}
	.right-line{    border-bottom: 4px solid rgba(0,0,0,.3);background:none}
	.inside-package {
    max-width: 380px;
    margin: 0 auto;}
	.footer-div,.footer-div .text-right{text-align:center}
	.footer-social{margin-top:0}
	.mwt_nav{padding:3px 10px}
	.mwt_nav .nav > li > a{background:none; line-height:30px;}
	.top-contact{display:none}
	 
.logo{padding-bottom:0}
.about-car img{width:100%; height:auto}

.about-car{max-width:550px;}
.cw01{width:55px;     left: 82px;    bottom: 24px;}	
.cw02{width:55px;         right: 167px;    bottom: 24px;}
.about-car{    margin-top: -132px;}
.page-title .left{width:100%; border:none; border-bottom:1px solid #333; margin-bottom:5px;}
.page-title .right{width:100%; text-align:center}

}
@media (max-width: 600px) {
		.cube-div ul {margin:0}
	.cube-div ul li {
    width: 50%;
	margin:0;
	margin-bottom:20px;
}
.banner-top-link img{height:50px; width:auto}
.banner-top-link{    margin-left: -155px;}

.about-car{max-width:400px;}
.cw01{width:40px;        left: 60px;    bottom: 18px;}	
.cw02{width:40px;            right: 122px;
    bottom: 18px;}
.about-car {
    margin-top: -95px;
}
}

@media (max-width: 480px) {
	
	.banner-top-link img{height:40px;}
.banner-top-link{    margin-left: -115px;}
}


@media (max-width: 479px) {
	
	.about-car{max-width:280px;}
.cw01{width:30px;       left: 40px;
    bottom: 10px;}	
.cw02{    width: 30px;
    right: 82px;
    bottom: 11px;}
.about-car {
    margin-top: -67px;
}



}



@media (max-width: 360px) {
	
	
	.table{width:25px !important;}
	td, th{font-size:10px !important; height:00px;}
	.tbl-design th,.tbl-design td{padding:0px; }
	
	.tbl-design, .table, .style-6, .table1{column-width:25px; !important;}
	
	.veh-right img{margin-left:50px !important}
.veh-right h3{margin-left:50px !important}
.top-contact1{visibility:hidden;}
.bbb{width:360px;}

	
	
	
	
}


@media (max-width: 320px) {
	
	
	.table{width:10px !important;}
	td, th{font-size:7px !important}
	.tbl-design th,.tbl-design td{padding:0px; text-align:left !important;}
	
	.tbl-design, .table, .style-6, .table1{column-width:10px; !important;}
	
	
	
	
}